@media only screen and (max-width: 767px) {
    .lowerFooter {
        width: 100%;
    }
    .mm {
        background: #031744;
    }
    .gallery-thumbs .swiper-slide {
        width: auto !important;
        text-align: center;
        font-weight: 600;
        margin-left: 4px;
        text-transform: uppercase;
        background: #ffffff;
        /* Neon Blue */
        padding: 6px 13px;
        border: 0.5px solid #C5C5C5;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        border-radius: 20px;
    }
    .gallery-top .swiper-button-next,
    .gallery-top .swiper-button-prev {
        top: 50%;
        width: 44px;
    }
    .gallery-top .swiper-button-next.swiper-button-disabled,
    .gallery-top .swiper-button-prev.swiper-button-disabled {
        display: none;
    }
    .gallery-top .swiper-button-next:after,
    .gallery-top .swiper-button-prev:after {
        content: none;
    }
    .gallery-top .swiper-button-next .zap-button,
    .gallery-top .swiper-button-prev .zap-button {
        border-radius: 50%;
        width: 44px;
        height: 44px;
        border: none;
        -webkit-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.1);
        box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.1);
        background-color: white;
    }
    .gallery-top .swiper-button-next .zap-button:after,
    .gallery-top .swiper-button-prev .zap-button:after {
        content: " ";
        width: 8.5px;
        height: 8.5px;
        border: 1.5px solid black;
        position: absolute;
        top: 18px;
        border-bottom: none;
    }
    .gallery-top .swiper-button-next {
        right: 15px;
    }
    .gallery-top .swiper-button-next .zap-button:after {
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
        left: 16px;
        border-left: none;
    }
    .gallery-top .swiper-button-prev {
        left: 15px;
    }
    .gallery-top .swiper-button-prev .zap-button:after {
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
        right: 16px;
        border-right: none;
    }
}

@media only screen and (min-width: 768px) {
    #sellerassurancemobile {
        display: none;
    }
}

/*Carousel for mobile start*/

.tabborder {
    border-color: #1f69ff !important;
}

#overview,
#RS,
#RV,
#EL,
#aarp {
    font-family: Bauziet;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 10px;
    /* identical to box height, or 125% */

    display: flex;
    align-items: center;
    letter-spacing: 0.2em;
    text-transform: uppercase;

    color: #000000;
    background: #ffffff;
    /* Neon Blue */

    border: 1px solid;
    box-sizing: border-box;
    border-radius: 20px;
    /*border-color:#1F69FF;*/
}

.gallery-top {
    height: 80%;
    width: 100%;
}

.gallery-thumbs {
    height: 20%;
    box-sizing: border-box;
    padding: 10px 0;
}

.gallery-thumbs .swiper-slide {
    width: 20%;
    height: 100%;
    opacity: 1;
}

.gallery-thumbs .swiper-slide-container {
    font-family: Bauziet;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 15px;
    letter-spacing: 0.2em;
    text-transform: uppercase;
}

.gallery-thumbs .swiper-wrapper {
    left: 24px;
}

.gallery-thumbs .swiper-slide-active {
    opacity: 1;
    border: 1px solid rgb(31, 105, 255);
}

#swippernavbar {
    margin-top: 17px;
}

.swiper-button-next,
.swiper-button-prev {
    position: absolute;
    top: 50%;
    width: calc(var(--swiper-navigation-size) / 44 * 27);
    height: var(--swiper-navigation-size);
    margin-top: calc(0px - (var(--swiper-navigation-size) / 2));
    z-index: 10;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--swiper-navigation-color, var(--swiper-theme-color));
}
/*Carousel for mobile end*/
